[Kernel-packages] [Bug 1822633] Re: Pairing failure with BLE 4.0

2019-04-03 Thread Kai-Heng Feng
I think this issue worths raising to to bluetooth mailing list. -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to bluez in Ubuntu. https://bugs.launchpad.net/bugs/1822633 Title: Pairing failure with BLE 4.0 Status in bluez package in

[Kernel-packages] [Bug 1822633] Re: Pairing failure with BLE 4.0

2019-04-02 Thread Jason Gerecke
I've recently found that while pairing with this pen does not work, "merely" connecting to the pen does work. That is: # This command fails $ echo -e "scan on\npair \nscan off" | bluetoothctl # But this command works $ echo -e "scan on\nconnect \nscan off" | bluetoothctl Looking through the

[Kernel-packages] [Bug 1822633] Re: Pairing failure with BLE 4.0

2019-04-02 Thread Jason Gerecke
I've just built and installed the master branch of gnome-bluetooth (commit b4edf6a8) and didn't see any behavioral change. Since it isn't even possible to pair through bluetoothctl, I wasn't particularly hopeful that an update to gnome-bluetooth would fix things. -- You received this bug

[Kernel-packages] [Bug 1822633] Re: Pairing failure with BLE 4.0

2019-04-01 Thread Daniel van Vugt
The first thing I would try is to wait for a fix for bug 1822533 in case that helps. -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to bluez in Ubuntu. https://bugs.launchpad.net/bugs/1822633 Title: Pairing failure with BLE 4.0 Status

[Kernel-packages] [Bug 1822633] Re: Pairing failure with BLE 4.0

2019-04-01 Thread You Ren
** Changed in: linux (Ubuntu) Status: Incomplete => Confirmed -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to bluez in Ubuntu. https://bugs.launchpad.net/bugs/1822633 Title: Pairing failure with BLE 4.0 Status in bluez package

[Kernel-packages] [Bug 1822633] Re: Pairing failure with BLE 4.0

2019-04-01 Thread You Ren
apport information ** Tags added: apport-collected bionic third-party-packages ** Description changed: When attempting to pair a BLE 4.0 pen using Bluez, we receive authentication errors. Here is the FW from Jason. Details: === I added a few debug

[Kernel-packages] [Bug 1822633] Re: Pairing failure with BLE 4.0

2019-04-01 Thread Mario Limonciello
** Project changed: snappy-hwe-snaps => linux (Ubuntu) -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to bluez in Ubuntu. https://bugs.launchpad.net/bugs/1822633 Title: Pairing failure with BLE 4.0 Status in bluez package in Ubuntu:

[Kernel-packages] [Bug 1822633] Re: Pairing failure with BLE 4.0

2019-04-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to bluez in Ubuntu. https://bugs.launchpad.net/bugs/1822633

[Kernel-packages] [Bug 1822633] Re: Pairing failure with BLE 4.0

2019-04-01 Thread Mario Limonciello
** Also affects: bluez (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to bluez in Ubuntu. https://bugs.launchpad.net/bugs/1822633 Title: Pairing failure with BLE 4.0 Status in bluez